@charset "utf-8";
/* SIR 지운아빠 */

/*@import url('https://fonts.googleapis.com/css?family=Encode+Sans:100,200,300,400,500,600,700,800,900|Noto+Sans+KR:100,300,400,500,700,900&subset=korean');
*/
@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;500;700;900&display=swap');

/* 초기화 */
html {overflow-y:scroll;overflow-x:hidden}
body {margin:0;padding:0; font-size:13.5px;  font-weight:400; line-height:1.6em; font-family:'Ubuntu', 'Noto Sans KR', sans-serif; word-break: keep-all; word-wrap:break-word;    overflow-x: hidden!important;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em; font-family:'Ubuntu', 'Noto Sans KR', sans-serif;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
ol, ul, li, dd, dl, dt{list-style:none; padding:0; margin:0;}
.cf:after{display:block; content:""; clear: both;}
.hide{display:none;}

#hd ul, nav ul, #ft ul {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-size:1em}
button {cursor:pointer}

textarea, select {/*font-family:dotum;*/ font-size:1em}
select {margin:0}
em{font-style:normal;}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a:link, a:visited {color:#333;text-decoration:none}
a:hover, a:focus, a:active {color:#333;text-decoration:none;}

input[type=radio] {
	margin: 0px .5px 0 0;
	}
input[type="search"]:hover {    border-bottom: 1px solid #fff0!important;}
[type="radio"] {
	display: inline-block;
	vertical-align: middle;
	background: lightgray;
	appearance: none;
	width: 1.25em;
	height: 1.25em;
	}
[type="radio"]:checked {
	background: #fff;
	border: 0.4em solid #444;
	}
[type="radio"]:focus-visible {
	outline-offset: max(2px, 0.1em);
	outline: max(2px, 0.1em) dotted #444;
	}
[type="radio"]:hover {
	box-shadow: 0 0 0 max(4px, 0.2em) #e8e8e8;
	cursor: pointer;
	}
[type="radio"]:disabled {
	background-color: lightgray;
	box-shadow: none;
	opacity: 0.7;
	cursor: not-allowed;
	}
[type="radio"]:disabled + span {
	opacity: 0.7;
	cursor: not-allowed;
	}
[type="checkbox"] {
	margin: 0px 5px 0 0 !important;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	background: #fff !important;
	appearance: none;
	width: 24px !important;
	height: 24px !important;
	outline: none !important;
	}
[type="checkbox"]::after {
	color: #ccc;
	position: absolute;
	right: 4px;
	font-size: 0.8em;
	cursor: pointer;
	top: 4px;
	left: 9px;
	box-sizing: border-box;
	width: 4px;
	height: 12px;
	transform: rotate(45deg);
	border-width: 2px;
	border-style: solid;
	border-color: #ccc;
	border-top: 0;
	content: " ";
	border-left: 0;
	transition: all 200ms ease-in;
	}
[type="checkbox"]:checked {
	border-color: #fff;
	background: #020203 !important;
	}
[type="checkbox"]:checked + label{
	color: #333333;
	}
[type="checkbox"]:checked::after {
	border-color: #fff
	}
[type="checkbox"]:focus-visible {
	outline-offset: max(2px, 0.1em);
	outline: max(2px, 0.1em) dotted #444;
	}
[type="checkbox"]:hover {
	box-shadow: 0 0 0 max(4px, 0.2em) #e8e8e8;
	cursor: pointer;
	}
[type="checkbox"]:disabled {
	background-color: lightgray;
	box-shadow: none;
	opacity: 0.7;
	cursor: not-allowed;
	}
[type="checkbox"]:disabled + span {
	opacity: 0.7;
	cursor: not-allowed;
	}
input{
	width: 100%;
	background: #fff !important;
	border: 0;
	height: 55px;
	line-height: 55px;
	text-indent: 10px;
	margin: 0;
	margin-bottom: 10px;
	color: #1a1a1a;
	border-radius: 5px;
	border: 1px solid #ececec;
	font-size: 18px;
	}
textarea {
	width: 100%;
	background-color: #FFFFFF;
	border: 1px solid #ececec;
	color: #1a1a1c;
	padding: 10px;	border-radius: 5px;

	outline: none;font-size: 18px;
	}
.btn, a.btn {
	height: fit-content;
	background: #020203;
	display: inline-block;
	text-align: center;
	border-radius: 3px;
	border: 1px solid #020203;
	width: max-content;
	word-break: keep-all;
	padding: 8px 10px;
	line-height: 1em;
	cursor: pointer;
	font-weight: 500;
	position: relative;
	box-sizing: border-box;
	text-align: center;
	font-size: 18px;
	color: #fff;
	}




/*글자*/
.txt-blue> a, .txt-blue {
	color: #0D7341 !important;
	}
.txt-green > a, .txt-green{
	color: #00bc80 !important;
	}
.txt-org> a, .txt-org {
	color: #f77e02;
	}
.txt-green> a, .txt-green {
	color: #00a915;
	}
.txt-blue2> a, .txt-blue2 {
	color: #a8bfff;
	}
.txt-sky> a, .txt-sky {
	color: #4aeaff;
	}
.txt-pink> a, .txt-pink{
	color:#ff5b90;
	}
.txt-yellow> a, .txt-yellow {
	color: #FAC700;
	}
.txt-brown> a, .txt-brown {
	color: #95711D;
	}
.txt-red > a, .txt-red {
	color: #ff2d0d;
	}
.txt-lightgray > a, .txt-lightgray{
	color: #DBDBDB;
	}
.txt-gray > a, .txt-gray{
	color: #AFAFAF;
	}
.txt-gray2 > a, .txt-gray2{
	color: #4b4b4b;
	}
.txt-dark > a, .txt-dark{
	color: #7D7D7D;
	}
.txt-black > a, .txt-black{
	color: #232323!important;
	}
.txt-white > a, .txt-white{
	color: #ffffff!important;
	}
.txt-bold {
	font-weight: 800!important;
	}
.txt-bold2 {
	font-weight: 600!important;
	}


.flex {
	display: flex!important;
	}
.flex.wrap {
	flex-wrap: wrap
	}
.flex.nowrap {
	flex-wrap: nowrap
	}
.flex.jc-sb {
	justify-content: space-between
	}
.flex.start {
	justify-content: flex-start
	}
.flex.end {
	justify-content: flex-end
	}
.flex.center {
	justify-content: center
	}
.flex.jc-fe{
	justify-content: flex-end
	}
.flex.ai-c{
	align-items: center
	}
.flex.ai-b{
	align-items: baseline
	}
.flex.ai-e{
	align-items: flex-end
	}
.flex.ai-s{
	align-items: flex-start;
	}
.hide {
	display: none!important;
	}
.grid{
	display: grid;
	gap: 10px;
	}
.grid > li, .grid > div{
	box-sizing: border-box;
	overflow: hidden;
	}
.grid2{
	grid-template-columns: repeat(2, 1fr);
	}
.grid3{
	grid-template-columns: repeat(3, 1fr);
	}
.grid4{
	grid-template-columns: repeat(4, 1fr);
	}
.grid5{
	grid-template-columns: repeat(5, 1fr);
	}
.grid6{
	grid-template-columns: repeat(6, 1fr);
	}
.grid7{
	grid-template-columns: repeat(7, 1fr);
	}
.gap5{
	gap: 5px;
	}
.gap10{
	gap: 10px;
	}
.gap15{
	gap: 15px;
	}
.gap20{
	gap: 20px;
	}
.gap25{
	gap: 25px;
	}
.gap30{
	gap: 30px;
	}
.gap40{
	gap: 40px;
	}
.w50 {
	width: 50% !important
	}
.w100 {
	width: 100%!important;
	}


/*탭메뉴*/
ul.tabs{
	margin: 0px;
	padding: 0px;
	list-style: none;
	}
ul.tabs li{    border: 1px solid #e2e9f1;background: #fff;
	margin-right: 5px;
	display: inline-block;
	border-radius: 6px;
	padding: 14px 20px;
	cursor: pointer;font-size: 17px;
	}
ul.tabs li.active{
	color: #fff;
	background-color: #3182F6;
	border-color: #3182F6;
	}
.tab-content{
	display: block;
	}
.tab-content.current{
	display: inherit;
	}
.tab-content > li {
	display: none;
	}
.tab-content > li.active {
	display: block;
	}


/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:970px;height:0}
@media screen and (max-width:1200px) {
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:100% !important;height:0}
#hd_pop img{ max-width:100%}
}

#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;/*border:1px solid #e9e9e9*/;background:#fff; box-shadow:0 0 3px #333}
@media screen and (max-width:1200px) {
.hd_pops { width:100% !important; position:absolute; top:0px !important; left:0 !important}
.hd_pops img{ width:100% !important; height:100% !important}
}

.hd_pops_con{}
@media screen and (max-width:1200px) {
.hd_pops_con {width: 100% !important;height: 100% !important;}
}

.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
@media screen and (max-width:1200px) {
.hd_pops_footer { width:100% !important}
}

.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff;font-size: 0.90em;}



/* 전체 검색 */
#hd_sch {float:left;margin:0 0 0 20px;padding:0;border:1px solid #c3c6ca}
#hd_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#hd_sch #sch_stx {padding-left:5px;width:110px;height:24px;border:0;background:#fff;line-height:1.9em !important;line-height:1.6em}
#hd_sch #sch_submit {padding:0 5px;height:26px;border:0;background:#e2e6eb;color:#333;cursor:pointer}

/* 텍스트 크기 조절 */
#text_size {float:left;margin:0 0 0 10px;letter-spacing:-3px}
#text_size button {margin:0;padding:1px 2px;border:1px solid #c3c6ca;background:transparent;vertical-align:middle;cursor:pointer}
.ts_up {font-size:1.167em !important}
.ts_up2 {font-size:1.3em !important}


/* 상단 레이아웃 */
#hd { width:100%; min-width:1200px; transition:all 0.3s ease;}
.hd_zindex { z-index:999 !important}
#hd_h1 { position:absolute;font-size:0;line-height:0;overflow:hidden}



/* 상단 메뉴*/
#tnb {    display: inline-block;    position: absolute;    top: 37px;    background: #ffffff1f;    border-radius: 50%;}
#hd.on  #tnb {  top: 21px; }
#hd.on  #tnb a{  color:#000; }
#tnb:after {display:block;visibility:hidden;clear:both;content:""}
#tnb li {float:left;}
#tnb a {display:inline-block;color:#fff; font-size:1em; padding:8px 12px;}
#tnb a:hover { background:#266ec3; color:#fff;    border-radius: 50%;}
#tnb a.home { background:#063e7e; color:#fff;    border-radius: 50%;}
#tnb li:first-child a {border-left:0;}
#tnb .fa-home{}

#hd_wrapper {position:fixed; top:0; left:0; right:0; zoom:1; z-index:5; text-align:center; }
#hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}
#hd_wrapper.container{padding-left:0; padding-right:0;}	

#logo {display: inline-block;    box-sizing: border-box;    position: absolute;    top: 15px;}
#logo > a{display:block;}
#logo > a.color{display:none;}
#logo img {      height: 74px;}

/*스크롤시 hd.on*/
#hd.on{z-index:2; position:fixed; top:0; left:0; height:88px; background:#fff; border-bottom:1px solid rgba(0,0,0,0.05); box-sizing:border-box;}
#hd.on .gnb_1da{color:#333 !important;}
#hd.on #logo{top:6px;}
#hd.on #logo > a.color{display:block;}
#hd.on #logo > a.white{display:none;}
#hd.on #gnb{    padding:4px 0px 0 300px;}

/* 메인메뉴 */
#gnb {    padding: 10px 0px 0 300px;    transition: all 1s;    display: inline-block;}
#gnb h2 { display:none;}
#gnb_1dul {margin:0 auto !important;padding:0;width:100%;zoom:1;}
#gnb_1dul:after {display:block;visibility:hidden;clear:both;content:""}
.gnb_1dli {z-index:10;position:relative;float:left}
.gnb_1da {display:inline-block; padding:31px 20px; box-sizing:border-box; font-size:1.3em; color: #fff !important; line-height:1em; font-weight:400; text-decoration:none; position:relative; z-index:5;}

.gnb_1da h3{font-weight:400;}
.gnb_1da span{display:none;}
/*.gnb_1dli:last-child a {padding-right:0;}*/

.gnb_1dli:focus, .gnb_1dli:hover { color:#111;}
.gnb_1dli{ position:relative;}
/*2차메뉴*/
.gnb_2dul {display:none; position:absolute; top:70px; left:50%; width:160px; color:#fff; background:#273547; padding:10px !important; transform:translateX(-50%);}

.gnb_2dli{ padding:0 0 0 0px; /*border-bottom:1px dotted rgba(255,255,255,0.2);*/}
.gnb_2dul .gnb_2dli:last-child{ border-bottom:none;}
/*2차메뉴*/
.gnb_2da {display:block; padding:5px 12px; /*text-align:left;*/ width:100%; text-decoration:none; font-size:1.15em; border-bottom:1px solid rgba(255,255,255,0);line-height:1.4em; color:#fff !important; /*border-bottom:2px solid rgba(255,255,255,0);*/}
/* 1차메뉴 hover했을때 2차메뉴 안나오게 하기위해 주석처림 함*/

/*1차메뉴hover*/
#gnb .gnb_1dli:focus .gnb_1da, 
#gnb .gnb_1dli:hover .gnb_1da, 
#gnb .gnb_1dli.hov .gnb_1da{ text-decoration:none; color:#0D7341  !important; /*background:#006cb7;*/ font-weight:500;}
/*2차메뉴hover*/
#gnb .gnb_2da:focus, #gnb .gnb_2da:hover{ font-weight:400 !important; color:#cbeeff !important; display:inline-block;}

#gnb_empty {padding:10px 0;width:100%;text-align:center;line-height:2em}
#gnb_empty a {text-decoration:underline}
#hd .mobile_home{ display:none;}
#hd .nav_open{ display:block;}

.gnb_3dul {padding:0;text-align:left;}
.gnb_3dul li a {display:block;color:#fff;padding:0 0 0 15px;line-height:35px;background:#253dbe; border-top:1px solid #2b47dd;}


.inr{position:relative; width:1200px; margin:0 auto;}
.inr.v2{position:relative; width:1300px; margin:0 auto;}
/*.inr:after{content:''; display:block; clear:both;}*/



/* cont공통 */
.cont{padding: 150px 0;}
#content .title{
	margin-bottom: 65px;
	}
#content .title .sub{font-size: 18px;
	line-height: 1.6;
	opacity: 0.8;
	font-weight: 500;display: block;margin-bottom: 10px;}
#content .title h3{
	font-size: 60px;
	line-height: 1.2;
	margin-bottom: 20px;
	font-weight: 700;
	color: #1a1a1a;
	letter-spacing: -0.013em;
	/*background: linear-gradient(316.15deg, #a8e6c1 51%, #0C733D 104.94%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	text-fill-color: transparent;*/
	}
#content .title p{
	font-size: 20px;
	line-height: 1.6;
	color:#1a1a1a;
	opacity: 0.8;
	margin-bottom: 15px;
	}
#content .title .moreBtn{
	display: inline-block;
	font-size: 15px;
	text-decoration: underline;
	padding-top: 16px;
	}
@media(max-width: 1024px){
	.cont{padding: 60px 0;}
	#content .title h3{font-size: 38px;}
	#content .title p{font-size: 18px;}
	}
@media(max-width: 769px){
	#content .title .sub{font-size: 15px;}

	}




/* 중간 레이아웃 */
#wrapper {z-index:5;margin:0 auto;width:100%; zoom:1; background:#fff; }
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}
#aside {float:right;margin:0 0 0 -1px;width:210px;border-left:1px solid #dde4e9;background:#fff}
#container_index {position:relative; padding-top:100vh; width:100%; height:auto !important;font-size:1em;zoom:1;}
#container {margin:10px auto 0 auto; padding:0; height:auto !important;background:#f9f9f9;font-size:1em; zoom:1; position:relative;}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#content{position: relative}
#scont_wrap{ width:100%; margin:0 auto; padding:50px 0 80px 0; min-height:450px;    max-width: 1200px;}
#scont_wrap2{ width:100%; padding:70px 0; min-height:500px;  max-width: 1200px;}
#scont{ width:100%;}

/*서브-타이틀부분*/
#sub_title{ position:relative; margin-bottom:50px; text-align:center;}
.container_title { font-size:2.2em; color:#333; line-height:1em; font-weight:600; position:relative;}
#sub_title p{ font-size:1.2em; color:#ccc; letter-spacing:5px; margin-top:15px;}
#sub_title p:after{ display:block; content:""; width:70px; height:1px; background:#333; margin:30px auto;}




@media (max-width: 1400px) {
	.inr{width:90%;}
	.inr.v2{width:90%;}
	#scont_wrap{width:100%;}
}
@media (max-width: 1024px) {
	.sub_nav{width:100%;}
}

#hd .nav_open{display:none; position:absolute; top:27px; right:20px;}
#hash_menu{display:block; box-sizing:border-box;}
#hash_menu > i{display:inline-block; position:relative; top:-2px; margin-left:9px; font-weight:200; font-size:16px; color:#fff; font-style:normal; vertical-align:super;}
#hash_menu > div{display:inline-block; position:relative; z-index:9999; width:23px; height:24px; font-size:0px; transition:all 0.3s ease 0s;}
#hash_menu div > span{display:block; position:absolute; left:0px; width:100%; height:2px; background:#fff;}
#hash_menu div > span:nth-of-type(1){top:5px;}
#hash_menu div > span:nth-of-type(2){top:50%; margin-top:-1px; transition:background 0.3s ease 0s;}
#hash_menu div > span:nth-of-type(3){top:17px;}
#hash_menu div > span:nth-of-type(1),
#hash_menu div > span:nth-of-type(3){transition:all 0.3s ease; transition-property:top, transform; transition-delay:0.3s, 0s;}


@media screen and (max-width:1200px) {
#hd {min-width:100%; position:relative; border-bottom:none;}
/*#hd.on{display:none;}*/
#hd_wrapper{width:100%;}

#logo img{height:36px;}

/* 상단 메뉴*/
#tnb{ display:none;}
#hd .nav_open{display:block;}

/*스크롤시 hd.on*/
#gnb{ display:none;}
.ad_menu{ display:none;}
	#hd.on{height: 66px;}
	#hd.on #hash_menu div > span{background: #4b5563;}
	#logo{top: 24px;}
	#hd .nav_open{top: 21px;}

#hd_tnb{position:absolute; bottom:15px; left:15px;}
#hd_tnb li{float:left; width:100%;}
#hd_tnb li.adm, #hd_tnb li.mod{width:100%;}
#hd_tnb li.adm a{background:#FFCF4D; color:#1a1a1a; font-weight:600;}
#hd_tnb li.mod a{}
#hd_tnb li a{color:#fff; border-radius:30px; background:rgba(255,255,255,0.1); text-align:center; display:block; padding:5px 15px;}
#nav_logo{padding:16px 20px;        background: #000;}
#nav_logo img{height:40px;}
#navtoggle {position:absolute; width:100%; height:100vh; right:0; top:0; background:#fff; overflow:hidden; z-index:102;}
#navtoggle .close{position:absolute; top:26px; right:15px; z-index:1001; opacity:1; }
#navtoggle .close > div{display:inline-block; position:relative; z-index:9999; width:23px; height:24px; font-size:0px; transition:all 0.3s ease 0s;}
#navtoggle .close div > span{display:block; position:absolute; left:0px; width:100%; height:2px; background:#fff;}
#navtoggle .close div > span:nth-of-type(1){top:8px; transform:rotate(45deg);}
#navtoggle .close div > span:nth-of-type(2){top:8px; transform:rotate(-45deg);}

#navtoggle ul li {padding:0;}
#navtoggle #left_menu{width:100%; position:relative; height:100%; text-align:left; z-index:1000; text-indent:2%;}
#navtoggle #left_menu .title{color:#000; line-height:40px; font-size:1.35em; padding:10px 0 5px; border-bottom:1px solid #9c9c9c; font-weight:bold; letter-spacing:-1px}
#navtoggle .title{color:#000; line-height:40px; font-size:1.35em; padding:10px 0 5px; border-bottom:1px solid #9c9c9c; font-weight:bold; letter-spacing:-1px}
#navtoggle #mgnb_1dul{text-align:center;}
#navtoggle:before{content:''; position:absolute; left:50%; bottom:50px; width:80%; height:0; padding-bottom:54%; background:url('../img/common/img_logo.jpg')no-repeat center; background-size:100% auto; transform:translateX(-50%);}

/*1차메뉴*/
li.mgnb_1dli a.mgnb_1da{display:block; cursor:pointer; text-align:left; position:relative; color:#333 !important; font-size:16px; font-weight:500; margin:0; padding:17px 10px; border-bottom:1px solid #eee;}
li.mgnb_1dli a.mgnb_1da h3{font-size:1.8em; font-weight:bold; line-height:2.3em; color:#333 !important;}
li.mgnb_1dli a.mgnb_1da.on{border-bottom:0;}
li.mgnb_1dli a.mgnb_1da.on h3{color:#ffa634 !important;}
li.mgnb_1dli a.mgnb_1da .fa-angle-down{display:none; position:absolute; right:10%; top:15px;}
li.mgnb_1dli a.selected{color:#FFF; font-weight:600; border-bottom:0;}			  

/*2차메뉴*/
ul.mgnb_2dul{background:#eee; display:none; padding:10px 0; text-align:left;}
li.mgnb_2dli a.mgnb_2da{color:#666; display:block; font-size:15px; line-height:1.5em; background:none; font-weight:300; padding:5px 10px;}
li.mgnb_2dli:hover a.mgnb_2da{color:#192448; font-weight:400;}
li.mgnb_1dli span{display:none;}

#accordion-example .line.gray{display:none;}
#container{ width:100%; margin:0 auto;}
#scont_wrap{ margin-left:0; padding:60px 0 30px 0; min-height:300px; margin:0 auto;}
#scont_wrap2{ padding:20px 0;min-height:300px;}
#scont{ padding:0; width:100%;}

#sub_title{ margin:15px 0; padding-bottom:15px; text-align:center; border:0;}
.container_title { font-size:1.5em; text-align:center; position:relative;}
}

@media (max-width:768px){
	#hd.on{height:70px;}
	#hd_wrapper{height:70px;}
	#container {margin:0 auto; padding:0;}
	#logo{left:15px;    top: 10px !important;}
	#logo img{height:44px;}
	#hd .nav_open{top:17px; right:15px;}
}

@media (max-width:500px){
	#hd.on{height:60px;}
	#hd_wrapper{height:60px;}
}

/*푸터-카피라이터*/
#footer{position:relative; z-index:1; padding:0; width:100%; background:#F9FAFB;}
/*#footer[data-show="active"]{padding:0;}
#footer[data-show="active"] .area_map{display:none;}
*/
#footer .inr{position:relative; height:100%;}
#footer .ft_info{padding:50px 0 0;}
#footer .bottom {    line-height: 1.6; margin-top: 20px;}
#footer .bottom > div{margin-bottom: 30px;}
#footer .bottom strong{display: block;margin-bottom: 10px;font-size: 1.1em;}
#f_logo {    }
#f_logo > a{}
#f_logo > p{;opacity: 0.6;    font-size: 30pt;    font-weight: 700;    line-height: 2em;}
#f_logo > a img{height:80px;}
#footer .ft_txt{display:block; width:100%;}
#footer .ft_txt em{color:#aaa; font-size:14px; line-height:1.5em;}
#footer .ft_txt em .yellow{color:#fff35f;}
#footer .ft_info address{margin:0;}
#footer .ft_info address > div {    padding-right: 30px;    padding-left: 0;    padding-bottom: 30px;}
#footer .bottom > div:nth-child(1) p{font-size: 1.2em;}
#footer .ft_info address > div:last-child {    padding-left:50px;  border-left: 1px solid rgba(255,255,255,0.15);width: 30%;}
#footer .ft_info address div p{display:inline-block; margin:0 4px 0 0;  color: #B3B9C1}
#footer .ft_info address div.first p{margin:0 4px 0 0;}
#footer .ft_info address h1{padding:0 0 5px;}
#footer .ft_info address h1,
#footer .ft_info address span{margin:0 4px 0 0; font-size:14px; font-weight:400; opacity: 0.6;letter-spacing: -0.04em}
#footer .ft_info .copy{padding:20px 0 100px; }
#footer .ft_info .ft_txt li a{ line-height: 2.5em }
#footer .ft_info .copy p{font-size:14px; font-weight:400;  word-break:keep-all;    opacity: 0.6;}
p.ft_txt_tit {    font-family: 'Oswald', sans-serif;    font-size: 20pt;    line-height: 3em;    opacity: 0.5;}
.area_map{display:none; position:absolute; z-index:5; top:-250px; left:0; right:0; width:92%; height:500px; margin:0 4%; box-shadow:3.09px 9.511px 9px 1px rgba(0, 0, 0, 0.09); transform:translateY(0);}
.area_map:after{content:''; display:block; clear:both;}
.area_map .area_img{float:left; width:68%; height:100%; background:url(../img/main/img_map.jpg)no-repeat center; background-size:cover;}
.area_map .area_img img{width:100%; height:100%;}
.area_map .area_txt{position:relative; float:left; width:32%; padding:70px 50px; box-sizing:border-box; height:100%; background:url(../img/main/map_bg.jpg)no-repeat center; background-size:cover;}
.area_map .area_txt em{font-size:15px; font-weight:600; color:#fff;}
.area_map .area_txt p{display:block; padding:7px 0 0; font-size:17px; font-weight:300; color:#333; line-height:1.5em; word-break:keep-all; color:#fff;}
.area_map .area_txt .area_btn{position:absolute; left:50px; bottom:70px;}
.area_btn.white{color:#fff;}
.area_btn.white i,
.area_btn.white i:before{background:#fff;}

#f_call{display:inline-block; width:180px; text-align:center; height:70px; border-radius:8px; padding:18px 0 0 0; background:#fff; box-shadow:0px 5px 20.5px 1.5px rgba(0, 0, 0, 0.1); position: fixed; left:20px; bottom:20px; z-index:100}
#f_call h2{  font-size:1.5em; color:#333; font-weight:700; }
#f_call div{ font-size:1.02em; color: #F60; letter-spacing:0.6px; }
#f_call span{display:block; position: absolute; left:50%; transform:translate(-50%, -50%); top:-10px; font-size:2.2em; padding:10px; width:50px; height:50px;  border-radius:50% ;background: #F90; color:#fff;}


@media (max-width: 1200px) {	
#f_call{left: inherit; right:20px; bottom:115px; z-index:100; width:45px; height:45px; border-radius:50%;}
#f_call h2{display:none}
#f_call div{display:none;}
#f_call span{font-size:1.7em; padding:10px 10px 10px 12px; width:100%; height:100%; left:0; transform:inherit ; top:0;}
	
	#f_logo {
    position: relative;
}
	#footer .bottom {
    height: auto;
}
	#footer .ft_info address > div:last-child {display: none;}
}


@media (max-width: 550px) {
	#f_logo > p {
    font-size: 25pt;
}
}





.scrolltop{position:fixed; bottom:10%; right:15px; width:70px; height:70px; z-index:1000; background:#020203; font-weight:500; color:#fff; text-align:center;}
.scrolltop a{position:relative; display:block; height:100%; position:relative; box-sizing:border-box;}
.scrolltop .icon{position:absolute; bottom:11%; left:50%; display:inline-block; width:18px; height:24px; border:2px #fff solid; border-radius:30px; transform:translateX(-50%);}
.scrolltop .icon::after{content:''; position:absolute; top:5px; left:50%; margin-left:-2px; width:4px; height:4px; border-radius:100%; background-color:#fff; -webkit-transform:translate(0, 0); -ms-transform:translate(0, 0); transform:translate(0, 0); -webkit-animation:scrollDownPointer 1.5s infinite; animation:scrollDownPointer 1.5s infinite;}
.scrolltop a > i.txt{position:relative; display:inline-block; padding-top:18px; font-style:normal; font-weight:500; font-size:11px; color:#fff;}
.scrolltop a > i.txt:before{content:''; position:absolute; left:50%; top:10px; background:url('../img/common/icon_scroll_arrow_wt.svg')no-repeat center; width:9px; height:9px; background-size:cover; transform:translateX(-50%);}

@media screen and (max-width:1600px) {
	.area_map .area_img{background:url(../img/main/img_map.jpg)no-repeat 2% 50%;}

}
@media screen and (max-width:1400px) {
	.area_map {top:-225px; height:450px;}
	.area_map .area_img{width:63%;}
	.area_map .area_txt{width:37%;}
}

@media screen and (max-width:1024px) {
	#f_logo > a img{height:36px;}
	#footer .ft_info{padding:90px 0 0;}
	#footer .ft_info address{padding:15px 0; }
	#footer .ft_info .copy{padding:15px 0;}
	.area_map {top:-200px; height:400px;}
	.area_map .area_img{width:100%;}
	.area_map .area_txt{position:absolute; right:20px; bottom:20px; padding:30px; width:40%; height:auto;}
	.area_map .area_txt .area_btn{display:inline-block; position:relative; left:unset; bottom:unset; margin:10px 0 0;}
}
@media screen and (max-width:1024px) {
	#footer .ft_info{padding:50px 0 0;}
}

@media screen and (max-width:768px) {
	.area_map{position:relative; top:0; height:300px; width:100%; margin:0 auto;}
	.area_map .area_img{background:url(../img/main/img_map.jpg)no-repeat 50% 50%; background-size:cover;}
	.area_map .area_txt{right:10px; bottom:10px; padding:15px;}
	.area_map .area_txt p{font-size:15px;}
	.area_map .area_btn{margin:5px 0 0; font-size:14px;}
}
@media screen and (max-width:600px) {
	.area_map .area_img{background:url(../img/main/img_map.jpg)no-repeat 9% 50%; background-size:cover;}
}
@media screen and (max-width:550px) {
	#f_logo > a img{height:30px;}
	#footer .ft_info{padding:25px 0;}
	#footer .ft_info address{width:100%;}
	.area_map .area_txt em{font-size:14px;}
	.area_map .area_txt p{padding:3px 0 0; font-size:14px;}
	.area_map .area_txt p br{display:none;}
	.area_map .area_txt .area_btn{margin:4px 0 0; font-size:13px;}
	.area_map .area_txt .area_btn i{width:35px;}
	.scrolltop{ width:60px; height:60px; }
	.scrolltop a > i.txt{padding-top:7px;}
	.scrolltop a > i.txt:before{display:none;}
}
@media screen and (max-width:450px) {
	.area_map{height:250px; }
	.area_map .area_txt{padding:10px; width:50%;}
	.area_map .area_img{background:url(../img/main/img_map.jpg)no-repeat 15% 50%; background-size:cover;}
}
/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#ff3061}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden; border-bottom:none !important}
#captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {position:absolute;top:0;left:161px;;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_mp3 span {position:absolute;top:0;left:0;width:31px;height:31px;background:url('../img/captcha.png') no-repeat;}
#captcha #captcha_reload {position:absolute;top:31px;left:161px;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha.png') no-repeat  0 -30px;border-top:1px solid #ccc;text-indent:-999px}
#captcha #captcha_key {margin:0 0 0 33px;padding:0 5px;width:100px !important;height:60px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:2.8em;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block;}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha.png') no-repeat  0 -30px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span{display:none;}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../img/captcha.png') no-repeat; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc{display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* 버튼 */
a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:center} /* 서식단계 진행 */

.btn_submit {padding:8px;border:0;background:#332323;color:#fff;letter-spacing:-0.1em;cursor:pointer}
fieldset .btn_submit {padding:0 7px;height:24px;line-height:1em}

a.btn_cancel {display:inline-block;padding:5px;border:0px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;vertical-align:top;text-decoration:none}

a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:24px;border:0;background:#333;color:#fff;letter-spacing:-0.1em;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {line-height:24px}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01 {display:inline-block;padding:7px;border:1px solid #d9ded9;background:#f2f5f9;color:#000;text-decoration:none;vertical-align:middle}
a.btn_b01:focus, .btn_b01:hover {text-decoration:none}
a.btn_b02 {display:inline-block;padding:7px 7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn_b02:focus, .btn_b02:hover {text-decoration:none}
a.btn_admin {display:inline-block;padding:7px;border:1px solid #4b545e;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover {text-decoration:none}

/* 댓글 스타일 */
.cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}

.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding: 12px 0;border-top: 2px solid #9f9fa1;border-bottom: 1px solid #dddddf;background: #f5f5f5;color: #383838;font-size: 1.1em;text-align: center;letter-spacing: -0.1em;}
.tbl_head01 thead a {color:#383838}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head01 td {padding:8px 5px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.5em;word-break:break-all}
.tbl_head01 a {}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.tbl_frm01 textarea, .frm_input {border:1px solid #e4eaec;background:#f7f7f7;color:#000;vertical-align:middle;line-height:2em}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:22px}
.tbl_frm01 textarea {width:98%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required, textarea.required {background:url('../img/wrest.gif') #f7f7f7 top right no-repeat !important;}

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:100px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {margin:0 0 20px;padding:20px;border-top:3px solid #333;border-bottom:1px solid #dde4e9;background:#fff;font-size:1.2em}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin:-20px 0 20px 0;padding:0 20px;border-bottom:1px solid #455255;background:#484848;list-style:none;zoom:1}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;margin-left:-1px}
.new_win .win_ul a {display:block;padding:10px 10px 8px;border-right:1px solid #455255;border-left:1px solid #455255;color:#fff;font-family:dotum;font-weight:bold;text-decoration:none}
.new_win .win_desc {padding:20px}

.new_win .win_btn {clear:both;padding:20px;text-align:center} /* 새창용 */
.new_win .win_btn button {display:inline-block;padding:0 10px;height:30px;border:0;background:#4b545e;color:#fff;line-height:2em;cursor:pointer}
.new_win .win_btn input {padding:0 10px;height:30px;line-height:2em}
.new_win .win_btn a {display:inline-block;padding:0 10px;height:30px;background:#4b545e;color:#fff;vertical-align:middle;line-height:2.4em}
.new_win .win_btn a:focus, .new_win .win_btn a:hover {text-decoration:none}

/* 검색결과 색상 */
.sch_word {color:#ff3061}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;border:1px solid #283646}
.sv_wrap .sv a {display:inline-block;margin:0;padding:3px;width:94px;border-bottom:1px solid #283646;background:#111;color:#fff !important}
.sv_wrap a:focus, .sv_wrap a:hover, .sv_wrap a:active {text-decoration:none}
.sv_on {display:block !important;position:absolute;top:10px;left:20px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:0 0 20px;padding:20px 0 0;text-align:center}
.pg {}
.pg_page, .pg_current {display:inline-block;padding:0 8px;height:25px;color:#000;letter-spacing:0;line-height:2.2em;vertical-align:middle}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {background:#e4eaec;text-decoration:none}
.pg_start, .pg_prev {/* 이전 */}
.pg_end, .pg_next {/* 다음 */}
.pg_current {display:inline-block;margin:0 4px 0 0;background:#333;color:#fff;font-weight:normal}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}

/*메일인증*/
.rg_em{margin-top:5px}
.rg_em caption{padding:0;font-size:0;line-height:0;overflow:hidden}

/*캡챠 모바일에서 피시버젼*/
#captcha.m_captcha audio{display:block;margin:5px 0 10px;}
#captcha.m_captcha #captcha_key{margin-left:3px }
#captcha.m_captcha #captcha_reload span{background:none;display:inline}
#captcha.m_captcha  #captcha_reload {position:relative ;width:auto;top:0;left:0;margin:0;padding:0 10px;height:43px;border:0;background:#e4eaec;vertical-align:middle;overflow:hidden;cursor:pointer}


@media (max-width: 1200px) {
}
	
	
	
	